header{
	background-color:#00FA9A;
}

nav{
	background-color: red;
	font-size: 20px;
}

.cont{
	background-color: #00FA9A;
}

table{
	border: 10px double red;
	text-align: center;
	width: 70%;
} 
td {
	border: 2px solid black;
}

th{
	border: 2px solid black;
	background-color: white;
}

body{
	background-color: #2E8B57;
}

footer{
	box-sizing: border-box;
	background-color: #808000;
}

.nch{
	background-color: red;
}

.ch{
	background-color: blue;
}


@media screen and (min-width: 320px){
	.container-lg{
		max-width: 960px;
	}
	*{
		box-sizing: border-box;
	}
}
